<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>da_DK</key>
	<array>
		<string>com.apple.keylayout.Danish</string>
	</array>
	<key>de_CH</key>
	<array>
		<string>com.apple.keylayout.SwissGerman</string>
	</array>
	<key>de_DE</key>
	<array>
		<string>com.apple.keylayout.German</string>
	</array>
	<key>en_GB</key>
	<array>
		<string>com.apple.keylayout.British</string>
	</array>
	<key>en_IE</key>
	<array>
		<string>com.apple.keylayout.Irish | IrishExtended</string>
	</array>
	<key>en_US</key>
	<array>
		<string>com.apple.keylayout.Canadian</string>
		<string>com.apple.keylayout.US</string>
		<string>com.apple.keylayout.USInternational-PC</string>
		<string>com.apple.keylayout.USExtended</string>
	</array>
	<key>es_ES</key>
	<array>
		<string>com.apple.keylayout.Spanish</string>
		<string>com.apple.keylayout.Spanish-ISO</string>
	</array>
	<key>fr_BE</key>
	<array>
		<string>com.apple.keylayout.Belgian</string>
	</array>
	<key>fr_CA</key>
	<array>
		<string>com.apple.keylayout.Canadian-CSA</string>
	</array>
	<key>fr_CH</key>
	<array>
		<string>com.apple.keylayout.SwissFrench</string>
	</array>
	<key>fr_FR</key>
	<array>
		<string>com.apple.keylayout.French</string>
	</array>
	<key>he_IL</key>
	<array>
		<string>com.apple.keylayout.Hebrew</string>
		<string>com.apple.keylayout.Hebrew-PC</string>
		<string>com.apple.keylayout.Hebrew-QWERTY</string>
	</array>
	<key>it_IT</key>
	<array>
		<string>com.apple.keylayout.Italian-Pro</string>
		<string>com.apple.keylayout.Italian</string>
	</array>
	<key>ko_KO</key>
	<array>
		<string>com.apple.inputmethod.Korean.2SetKorean</string>
		<string>com.apple.inputmethod.Korean.3SetKorean</string>
		<string>com.apple.inputmethod.Korean.390Sebulshik</string>
		<string>com.apple.inputmethod.Korean.GongjinCheongRomaja</string>
		<string>com.apple.inputmethod.Korean.HNCRomaja</string>
	</array>
	<key>nb_NO</key>
	<array>
		<string>com.apple.keylayout.Norwegian</string>
		<string>com.apple.keylayout.NorwegianExtended</string>
		<string>com.apple.keylayout.NorwegianSami-PC</string>
	</array>
	<key>ru_RU</key>
	<array>
		<string>com.apple.keylayout.Russian</string>
		<string>com.apple.keylayout.RussianWin</string>
		<string>com.apple.keylayout.Russian-Phonetic</string>
	</array>
	<key>sv_SE</key>
	<array>
		<string>com.apple.keylayout.Swedish</string>
		<string>com.apple.keylayout.Swedish-Pro</string>
		<string>com.apple.keylayout.SwedishSami-PC</string>
	</array>
</dict>
</plist>
